Subject: [dtn] Extension Blocks in 5050bis

From: "Ivancic, William D. (GRC-LCA0)" <[email-masked]>
Date: Thu, 23 Jul 2015 12:37:29 +0000

I believe the extension blocks identified in 5050bis MUST be implemented
(that is they must be processed if received).  One does not have to use
any or all the extension blocks, but they MUST be accepted and acted upon
if received.  Otherwise, these extension blocks will be rather useless and
we will have "tailored" implementations that don't interoperate at which
point you really didn't standardize much.

Will